'color
'   为指定的控件或窗体中设置的前景色和背景色
'   hWndControl: 窗体或控件的句柄 (例如  HWND_FORM1_COMMAND1)
'   ForeColor:   前景色： RGB 颜色值，或者为-1 未设置。
'   BackColor:   背景色： RGB 颜色值，或者为-1 未设置。
Sub FF_Control_SetColor( ByVal hWndControl as HWnd, _
                         ByVal ForeColor as Integer, _
                         ByVal BackColor as Integer)

   Dim fp As FormControlsPro_TYPE ptr = GetPropW(hWndControl, "FCP_TYPE_PTR")
   if fp then
       fp->ForeColor =ForeColor
      fp->BackColor =BackColor
   end if
End Sub

